Subject: Re: [PATCH net-next 00/16] mlxsw: PTP timestamping support

From: Ido Schimmel <[email-masked]>
Date: Thu, 27 Jun 2019 20:35:25 +0300

On Thu, Jun 27, 2019 at 09:51:34AM -0700, Richard Cochran wrote:
> On Thu, Jun 27, 2019 at 04:52:43PM +0300, Ido Schimmel wrote:
> > From: Ido Schimmel <[email-masked]>
> > 
> > This is the second patchset adding PTP support in mlxsw. Next patchset
> > will add PTP shapers which are required to maintain accuracy under rates
> > lower than 40Gb/s, while subsequent patchsets will add tracepoints and
> > selftests.
> 
> Please add the PTP maintainer onto CC for PTP patch submissions.

No problem. To be clear, I didn't Cc you since this is all internal to
mlxsw.

I see David made a style comment. We can wait with v2 to your comments,
if you plan to review this patchset.

Thanks